/* ===========================================
 MEDIA QUERY
============================================== */
@media all and (max-width: 1024px) and (min-width: 100px) {
	.global_container {
		padding: clamp(2.8125rem, 2.12985rem + 2.91258vw, 5.625rem) 1.5625rem;
	}
	.global_inner_container {
		padding: 0 1.5625rem;
	}	
}